@charset "UTF-8";
@import "j.css";
body{
	/*background-image:url(bg_snow.png);*/
	background-image:url(bg.png);
	background-position:0 0;
	background-attachment:fixed;
	margin:0px auto;
	font-family:Arial;
	font-size:12px;
}
label {cursor:pointer;}
input, textarea, select {outline:none;}
.button{background-color:transparent;background-image:url(button_1.png);height:23px;width:80px;color:#FFF; border:none;font-size:11px;line-height:20px;cursor:pointer;outline:none;}
*{margin:0;padding:0;}
img{border:none;}
li{list-style:none;}
a{text-decoration:none;color:#b3b3b3;}
table{width:100%;border-spacing:0;}
td{vertical-align:top;}
.clear{clear:both;}
#upperbar{
	background-image:url(upperbg.png);
	height:51px;
	width:100%;
	margin-bottom:17px;
	position:fixed;
	top:0;left:0;
	z-index:1000;
	opacity:.75;
	transition:all .2s ease-in-out;
}
#upperbar:hover {
	opacity:1;
}
#upperbar_in{
	min-width:980px;
	max-width:1260px;
	margin:0px auto;
	padding:0px 10px;
}
.upperbar_login{color:#939393; background-image:url(icon_login.png); background-repeat:no-repeat; background-position:center left;float:left;height:30px;line-height:30px;padding:0px 10px 0px 25px;margin:10px 0px 0px 5px;border-right:1px solid #313232;}
.upperbar_lang{
	color:#939393;height:30px;line-height:30px;float:left;border-left:1px solid #161717;background-color:#171717;height:28px;border:#333 1px solid;border-radius:3px;padding:0px 4px;height:24px;margin:12px 0 0 12px;
}
.upbtn{
	color:#FFF;float:left;
	height:24px;line-height:24px;float:left;border-left:1px solid #161717;background-color:#981f13;border:#333 1px solid;border-radius:5px;padding:2px 5px;margin:12px 0 0 12px;
	font-size:10px;font-weight:bold;
	background-image:url(bar2.png);
}
.upgselect{background-image:url(gselect.png);float:right;height:36px;margin-top:7px;width:256px;padding-left:1px;}
.upsitem{float:left;width:40px;margin-right:3px;text-align:center;margin-top:6px;}
.upperbar_lang li{float:left;}
.box,.box2{
	min-width:980px;
	max-width:1265px;	
	margin:0px auto;
	padding:0px 10px;
}
.box{margin-top:68px;}
.box2{padding:0;}
#menawa{
	background-image:url(et_logo.png);
	background-repeat:no-repeat;
	background-position:left bottom;
	height:185px;
	width:100%;
	
}
#left{
	color:#FFF;
}
/* MOVED TO J.CSS
.topNote,.topNoteG{
	background: url("http://tbstatic.net/gfx/icon/bullet_error.png") no-repeat scroll 5px center #FFFFEC;
	border: 1px solid #CDCDAB;
	font-size:11px;
	color: #373737;
	margin: 5px 0 5px 6px;
	padding: 5px 5px 5px 25px;
}
.topNote a,.topNoteG a{color: #373737;border-bottom:1px #111 dotted;}
.topNote a:hover,.topNoteG a:hover{border-bottom:1px #111 solid;}
.topNoteG{
	background: url("http://tbstatic.net/gfx/icon/bell.png") no-repeat scroll 5px center #edf3d5;
	border: 1px solid #060;
}
*/
.imgms img{
	width:100%;
	max-width:100%;
	position:relative;
}
.larger{font-size:13px;}
.fr{float:right;display:inline;}
.note{background: url("https://tbstatic.net/gfx/icon/asterisk_orange.png") no-repeat scroll 5px center #fae7a2;border:1px solid #f5c558;color:#444444;padding:5px;padding-left:25px !important;margin-bottom:10px;}
.note a{color:#444;border-bottom:1px dotted #444;}
.note.noteTop {background-position:5px 5px;}
#right{font-size:11px;}
#toptwoimages {text-align:center;cursor:default;}
#toptwoimages img {max-width:468px;max-height:60px;}
.glowM{color:#FFF;transition:0.25s linear all;}
.glowMA{color:#B51C0C !important;transition:0.25s linear all;}
#left a{color:#FFF;}
#left a:hover{color:#b51c0c;}
#h_uname{font-size:14px;text-shadow:#333 0px 1px 0px;}
#h_ugroup{color:#939393;}
.graytxt{color:#939393;}
.donatetxt{font-size:11px;font-size:11px;padding:5px 0px;}
.nws_title{font-weight:bold;vertical-align:middle;padding-left:5px;}
.nws_comment{width:70px; background-image:url(icon_comment.png); background-repeat:no-repeat; background-position:left center;padding-left:17px;}.nws_comment a{color:#939393}
.nws_title2{color:#FFF;font-size:15px;font-weight:bold;background:url(opa1.png);padding:7px;}
.nws_title2 a{color:#FFF;}
.nws_item{color:#c9c9c9;padding:10px;font-size:13px;line-height:1.5;word-wrap:break-word;word-break:break-all;word-break:break-word;}/*word-break:break-word; is not supported with firefox!*/
.nws_item ul, .nws_item ul li {list-style:square;}
.nws_item img{max-width:100%;width:100%;position:relative;}
.nws_item a {color:#ddd;border-bottom:1px #ddd dashed;transition:color .2s linear, border-bottom .2s linear;-webkit-transition:color .2s linear, border-bottom .2s linear;}
.nws_item a:hover {color:#fff;}
.nws_item a:hover:active {color:#fff;border-bottom:1px #fff solid;}
.nws_pic{width:146px;height:106px;margin:10px 0px 0px 10px;}
.nws_pichold{width:170px;float:right;background:url(opa2.png) #1a1b1b;border:1px solid #0f0f0f;margin-left:10px;border-bottom-left-radius:5px;}
.nws_desc{background-image:url(nws_desc.png);width:150px;height:33px;color:#FFF;text-shadow:#000000 0px 1px 0px;margin:5px 0 10px 10px;}
.nws_desc1 a{display:block;color:#FFF;}
.nws_desc1,.nws_desc2{height:33px;line-height:33px;float:left;width:75px;text-align:center; background-repeat:no-repeat; background-position:7px center;}
.nws_desc2{padding-left:35px;text-align:left;width:40px;}
.nws_row1{border-bottom:1px solid #0e0e0e;}.nws_row2{border-top:1px solid #2b2b2b;}
.nws_info{background-image:url(/img/opa1.png); height:20px;border:1px solid #1e1e1e;color: #939393;line-height:20px;padding-left:5px}
.c93{color:#939393 !important;}
.cff{color:#FFF !important;}
.cimg{width:24px;float:left;}
.input{background-color:#eeeff0;outline:none;height:22px;line-height:22px;color:#4d4d4d;border:1px #ccc solid;border-radius:3px;padding-left:5px;padding-right:5px;}
.input:focus {background-color:rgba(255, 255, 255, .85);}
textarea{resize:vertical;}
.submitsearch{background:transparent url(button_search.png) right no-repeat;height:22px;width:20px;border:none}
#awards{background-image:url(awards_bg.png);height:115px;width:415px;float:left;margin:6px -4px 0 0;padding-left:5px;}
.award{/*width:137px;*/text-align:center;float:left;color:#FFF;line-height:20px;margin-top:31px;padding-left:10px;padding-right:10px;width:117px;overflow:hidden;text-overflow:ellipsis;word-wrap:break-word;word-break:break-word;}
.award a{white-space:nowrap;text-overflow:ellipsis;}
#corner_h{float:right; background-color:#3F0;width:16px;height:144px; background:bottom no-repeat url('/img/corner.png');margin-right:-6px;}
.avatar{max-width:60px;max-height:60px;padding:1px;border:1px solid #353535;float:left;}

.voteTop{background-image: url(opa1.png);padding:7px;color:#FFF;font-size:12px;}
.vote20{height:20px;line-height:20px;}
.percBar{background:url(/img/bar1.png) repeat-x;}
#debug{
    background-color:#FFD;
    border:1px solid #FF0;
    padding:20px;
    border-bottom:none;
    margin:20px 0 0 0;
}
#debugIn{
    width:800px;
    margin:0px auto;
}
.debugSect{
    float:left;
    width:200px;
}
/*********** ROW DEF   *************/
.rowb{
	height:40px;;
}.rowb td{	border-bottom:1px solid #0d0e0e;
	border-top:1px solid #292929}
.w20{width:20px;}.w50{width:50px;}.w60{width:60px;}.w80{width:80px;}
.c{text-align:center !important;}
.noc td{text-align:left !important;}

.r{text-align:right !important;}
.v{vertical-align:middle;}
.b{font-weight:bold;}
.top{height:40px;line-height:40px !important;border-top:none !important;}
.top a{border-bottom:1px dotted #ccc;}
.rev1 td,.rev2 td,.top,.high td{border-bottom:1px solid #121212;border-top:1px solid #232323;border-left:1px solid #121212;border-right:1px solid #232323;text-align:center;color:#FFF;padding:5px;vertical-align:middle;/*overflow:hidden;text-overflow:ellipsis;word-break:break-word;word-wrap:break-word;white-space:nowrap;*/}
.tableSList img{margin-right:1px;}
.nowrap,.nowrap td{white-space:nowrap;overflow:hidden;}

.nr{border-right:none !important;}
.nl{border-left:none !important;}
.nt{border-top:none !important;}
.nb{border-bottom:none !important;}
.nc{text-align:left !important;}
.np{padding:0 !important;}
.nva td{vertical-align:middle !important;}
.p10{padding:10px;}
.rev1{ background-image:url(opa2.png);}
.high{background-color:#222;}
.slistfilter1{width:185px;border-bottom:1px solid #161616;padding-left:10px;font-weight:bold;color:#FFF;}
.slistfilter2{border-bottom:1px solid #161616;}
.slistfilter3{border-bottom:1px solid #161616;border-top:1px solid #262626;}
/*********** CONTENT   *************/
#toolTip{
	position:absolute;
	display:none;
	z-index:9999;
}
#toolTipL{
	width:0;
	height:0;
	border-top: 12px solid transparent;
	border-bottom: 12px solid transparent; 
	border-right:10px solid #fff;
	float:left;
	z-index:9999;
}
#toolTipI{
	z-index:9999;
	background:#fff;
	color:#333;
	height:24px;
	padding-right:5px;
	font-size:11px;
	line-height:24px;
	float:left;
}

.tooltip:hover{
	cursor:pointer;
}

.bList{
	overflow-x:hidden;
	text-overflow:ellipsis;
	width:145px;
}
.bListLI img{
	vertical-align:middle;float:left;margin-top:7px;cursor:pointer;
}
.bListLI{
	padding-left:0px !important;
}
.lRate{margin-left:15px;}
.inf ul{padding-left:10px;}.inf li{list-style-type:disc;}
.timestroke{border: 1px solid gray;width: 77px;text-align:left;height:6px;overflow-x:hidden;}
.timestrokeb{height: 4px; margin: 1px; background-color:#060;float:left;max-width:75px;}
.timestroker{height: 4px; margin: 1px; background-color:#900;float:left;}
.timestroket{visibility:hidden;}

.cnt1{background-image:url(bg2.png);border:1px solid #262626;color:#939393;box-shadow:0 0 5px #151515}
.cnt2{background-image:url(bg3.png);border:1px solid #262626;color:#939393;box-shadow:0 0 5px #151515}
.cnt3{background-image:url(bg4.png);border:1px solid #262626;color:#939393;box-shadow:0 0 5px #151515}

.spacer{
	height:1px;
	clear:both;
	margin-bottom:9px;
}
.heading,.headingd,.headingf{
	border-left:1px solid #1d1e1e;
	border-right:1px solid #1d1e1e;
	background:url(content_mid.png);
	height:30px;
	line-height:30px;
	color:#f5f5f5;
	font-size:11px;
}
.headingf{
	background-image:url(content_full.png) !important;
	height:28px;
	line-height:28px;
}
.headingd{
	background:url(content_midd.png);
	margin-bottom:10px;
}
.heading_in,.heading_inIMG{
	border-left:1px solid #272828;
	border-right:1px solid #272828;
	background-repeat:no-repeat;
	background-position:5px center;
	padding-left:8px;
}
.heading_inIMG{
	padding-left:22px !important;
}

.pagenr{margin-top:-30px;text-align:center;width:100%;}
.pagenr a,.pagenrd a{padding:0 6px;}
.pagea{ background-image:url(pagenr.png);color:#FFF;padding:7px 5px 8px 5px;border:1px solid #303030;}
.pagenrd{text-align:center;width:100%;}
.pagefl{font-size:10px;}
.lh27{line-height:27px;}
.tabNav li{float:left;height:25px;line-height:25px;padding:0px 10px;}.tabNav li a{color:#939393;}.tabSelect a{color:#FFF !important;}
.tabSelect{margin-bottom:-1px;border-top-left-radius:5px;border-top-right-radius:5px;}
.h40{height:40px;line-height:40px;}

.slider{background-image:url(slider_bg.png);width:168px;height:23px;line-height:23px;font-size:10px;}
.slider2{background-image:url(slider_bg2.png);width:139px;height:30px;line-height:30px;font-size:11px;padding-left:3px;margin:14px 10px 0px 0px;}
.slider2_item,.slider2_item_selected{float:left;width:68px;height:25px;line-height:25px;color:#939393;margin:3px 0px 0px 0px;text-align:center;}
.slider2_item_selected{background-image:url(slider_item2.png);color:#FFF;}
.slider_item a,.slider2_item a{display:block;color:#939393;}
.slider_item,.slider_item_selected{float:left;width:54px;height:17px;line-height:17px;color:#939393;margin:3px 0px 0px 0px;text-align:center;}
.slider_item_selected{background-image:url(slider_item.png);color:#FFF;}
.sliderfirst{margin-left:3px !important;}.sliderlast{margin-left:0px !important;}
.double{height:28px;line-height:28px;}
.double a{color:#939393;}
.playerRC{float:left;text-align:right;line-height:19px;}
.playerRC a{color:#939393;}
/*********** NORM MENU *************/
.menu_home{
	float:left;width:65px; background-position:right;
	background-image:url(menu_item.png);height:39px;float:left;margin-top:1px;line-height:39px;text-align:center;
}
.menu_home:hover{background:url(menu_item1_hover.png) no-repeat top right;}
.menu_item{
	color:#FFF;
	background-image:url(menu_item.png);width:90px;height:39px;float:left;margin-top:1px;line-height:39px;text-align:center;
}.menu_home a{display:block;padding:3px 0;}
.menu_item:hover{background-image:url(menu_item_hover.png);}
.menu_item a{
	display:block;
	color:#FFF;font-weight:bold;
	text-shadow:#4e0c05 0px 1px 0px;
}
/*********** LEFT MENU *************/
.menul_top{
	background-image:url(menul_top.png);
	width:210px;
	height:30px;
}
.menul_bottom{
	background-image:url(menul_bottom.png);
	width:200px;
	height:30px;
	margin-left:5px;
	border-top:1px solid #2d2d2d;
}
.menul_heading{
	margin-left:5px;
	background:url(menul_heading.png) ;
	width:200px;
	height:28px;
	border-top:1px solid #2d2d2d;
}
.menul_heading_in{ background-repeat:no-repeat;background-position:center right;height:28px;line-height:28px;color:#939393;font-size:11px;text-align:right;margin-right:15px;padding-right:15px;}
.menul_b1{
	background-image:url(menul_b1.png);
	width:210px;
}
.menul_b1_in{
	border-top:1px solid #2d2d2d;
	margin: 0px 5px;
}
.menul_item1,.menul_items1,.menul_items2{
	background-image:url(menul_item1.png) ;
	height:24px;
	width:210px;
}
.leftLiHead{
	background:url(menul_heading.png) #141414;
	margin-left:6px !important;
	margin-right:6px !important;
	padding-left:7px !important;
}
.leftLiHead img{vertical-align:middle;padding-right:5px;}
.menul_items{background-image:url(menul_item2.png);}
.menul_items2_2{background-image:url(menul_item2_2.png);}
.menul_items1,.menul_items2{height:auto;}
.menul_items1 li a,.menul_items2 li a{display:block;}
.menul_to,.menul_ratename,.menul_items1 li,.menul_sp{
	background-repeat:no-repeat;
	background-position:center left;
	background-image:url(bullet_star.png);
	height:24px;
	line-height:24px;
	margin-left:17px;
	padding-left:20px;
	text-overflow:ellipsis;
	overflow:hidden;
	word-wrap:break-word;
	word-break:break-word;
	white-space:nowrap;
}
.menul_items2 li,.menul_items li{background-repeat:no-repeat;background-position:center left;height:24px;line-height:24px;margin-left:15px;padding-left:24px;}
.bullet_arrow{background-image:url(bullet_arrow.png);overflow:hidden;padding-right:10px;}
.buddyon{background-image:url(online.png);}.buddyoff{background-image:url(offline.png);}

.menul_ratename{
	background-image:url(bullet_arrow.png);
}
.menul_rname{float:left;width:121px;}
.menul_rate{
	float:right;margin-right:10px;font-size:10px; background-repeat:no-repeat; background-position:center left;padding-left:17px;width:25px;text-align:right;
}
.rateup{background-image:url(rateup.png);color:#316124;}
.ratedown{background-image:url(ratedown.png);color:#a00000;}
.rateequal{color:#FF0;}
.rup{padding:0px 12px;background:url(rateup.png) right no-repeat;color:#316124;}
.rdown{padding:0px 12px;background:url(ratedown.png) right no-repeat;color:#a00000;}
.rnorm{padding:0px 12px;}
.menul_item2{
	background-image:url(menul_item2.png);
	height:24px;
	width:210px;
}
/***Additional***/
.fAlbum img{
	padding:5px;
}
.fIMG{cursor:pointer;}
.fAlbumDisplay{padding:10px;text-align:center;}
.fAlbumDisplay img{max-width:800px;}
.fALIST{padding:10px;}
.movie_cat{min-height:113px;padding-right:10px;background-repeat:no-repeat; background-position:top left;margin-bottom:10px;}
.mLabel{background-color:rgba(0,0,0,.6);color:#FFF;font-weight:bold;height:25px;line-height:25px;font-size:14px;width:190px;padding-left:10px;}
.movie_thumb{border:1px solid #777;padding:1px;background:#333333;}
.mv_1{width:145px;min-height:85px;}
.mv_3{width:100%}
.mv_2{width:50%;}
.movie_title{font-size:14px;font-weight:bold;color:#FFF;}

.toolTip {
	color:#36f;
	position:relative
}

.toolTipWrapper {
	font-family:Tahoma;
	font-size:11px;
	font-weight:bold;
	position:absolute;
	display:none;
	text-align:center;
	z-index:9999999;
	padding-bottom:1px;
}
.toolTipIn{
	border-radius:5px;
	
	border:1px solid #171717;
	background:#2b2b2b;
	color:#FFF;
}.toolTipIn2{
	border:1px solid #474747;
	border-radius:5px;
	padding:5px;
}

.ntab img{
    background: #222222;
    border: 1px solid #333333;
    margin: 2px;
    max-width: 120px;
    padding: 2px;
}

.dlbutton{
	background:url(button_dl.png);
	width:179px;
	height:53px;
	cursor:pointer;
}
.dlbutton:hover{
	background:url(button_dl_hover.png);	
}
.sl_arrs:hover{
	cursor:pointer;
}

/* Forum */
.forum .fPost{
	font-size:13px;
	line-height:1.5;
}
.forum .fDateLine{
	background:#0d0e0e;
	border-bottom:1px solid #232323;
	padding:2px 5px;
	text-align:right;
	color:#939393;
	font-size:11px;
}
.forum .fPostD{
	padding:5px;
}
.fAuthor{
	font-size:14px;
	font-weight:bold;
	padding:3px 0 5px 0;
}
.fListTitle{
	font-size:14px;
}.fListTitle a{color:#FFF;}
.fSub{color:#939393;}
.fITitle{
	color:#FFF;
	font-size:14px;
	padding:5px;
}
.home_rtlistbtn {
	display:inline-block;
	padding:0 5px;
}
.home_rtlistbtn.active {
	background-color:#B51C0C;
	color:#FFFFFF;
}
.home_rtlistitem {
	display:none;
}
.home_rtlist:checked + .home_rtlistitem {
	display:block !important;
}